<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [api](./iceshrimp-js.api.md) &gt; [APIClient](./iceshrimp-js.api.apiclient.md) &gt; [credential](./iceshrimp-js.api.apiclient.credential.md)

## api.APIClient.credential property

**Signature:**

```typescript
credential: string | null | undefined;
```
